/* Class = "NSMenuItem"; title = "Style"; ObjectID = "3Yw-a4-SH8"; */
"3Yw-a4-SH8.title" = "Estilo";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "8Ia-Pi-n0b"; */
"8Ia-Pi-n0b.title" = "Listas";

/* Class = "NSMenuItem"; title = "Dashed List"; ObjectID = "8rd-hg-KwU"; */
"8rd-hg-KwU.title" = "Lista con guiones";

/* Class = "NSMenu"; title = "Copy As"; ObjectID = "9gO-8l-Clh"; */
"9gO-8l-Clh.title" = "Copiar como";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "74f-Cx-l6G"; */
"74f-Cx-l6G.title" = "Tachado";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "a82-CB-q9c"; */
"a82-CB-q9c.title" = "Cursiva";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "bqx-RD-d53"; */
"bqx-RD-d53.title" = "Superíndice";

/* Class = "NSMenuItem"; title = "Make Tag"; ObjectID = "bU4-6H-GBr"; */
"bU4-6H-GBr.title" = "Crear etiqueta";

/* Class = "NSMenuItem"; title = "Markdown"; ObjectID = "bV2-15-9cw"; */
"bV2-15-9cw.title" = "Markdown";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "cTC-A0-Lxf"; */
"cTC-A0-Lxf.title" = "Línea base";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "Cud-qR-Uig"; */
"Cud-qR-Uig.title" = "Línea base";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "erZ-nF-xKt"; */
"erZ-nF-xKt.title" = "Pegar";

/* Class = "NSMenuItem"; title = "Sub-Heading"; ObjectID = "ETw-RT-ff2"; */
"ETw-RT-ff2.title" = "Subtítulo 1";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "GET-3b-akn"; */
"GET-3b-akn.title" = "Subíndice";

/* Class = "NSMenu"; title = "Indentation"; ObjectID = "gY8-mv-5A6"; */
"gY8-mv-5A6.title" = "Sangría";

/* Class = "NSMenuItem"; title = "Indentation"; ObjectID = "h76-dW-RKa"; */
"h76-dW-RKa.title" = "Sangría";

/* Class = "NSMenuItem"; title = "Minor Sub-Heading"; ObjectID = "HWJ-WV-Eaq"; */
"HWJ-WV-Eaq.title" = "Subtítulo 2";

/* Class = "NSMenuItem"; title = "Preformatted"; ObjectID = "HWO-TL-9FX"; */
"HWO-TL-9FX.title" = "Texto preformateado";

/* Class = "NSMenu"; title = "Style"; ObjectID = "i1g-Ik-fdQ"; */
"i1g-Ik-fdQ.title" = "Estilo";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "KKr-LC-GoB"; */
"KKr-LC-GoB.title" = "Negrita";

/* Class = "NSMenuItem"; title = "Assign Person"; ObjectID = "Kqc-gP-FPu"; */
"Kqc-gP-FPu.title" = "Asignar persona";

/* Class = "NSMenuItem"; title = "Increase"; ObjectID = "LrE-G5-Ywo"; */
"LrE-G5-Ywo.title" = "Aumentar";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "LrL-A5-6by"; */
"LrL-A5-6by.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Fixed Width"; ObjectID = "mur-Hg-Tob"; */
"mur-Hg-Tob.title" = "Monoespaciado";

/* Class = "NSMenuItem"; title = "Attach File…"; ObjectID = "nuT-CQ-FBH"; */
"nuT-CQ-FBH.title" = "Adjuntar archivo…";

/* Class = "NSMenuItem"; title = "Mark as Starred"; ObjectID = "pNW-B1-t6J"; */
"pNW-B1-t6J.title" = "Marcar con estrella";

/* Class = "NSMenuItem"; title = "Body Text"; ObjectID = "QHa-yW-eND"; */
"QHa-yW-eND.title" = "Cuerpo";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "SB4-n9-xc1"; */
"SB4-n9-xc1.title" = "Lista de tareas";

/* Class = "NSMenuItem"; title = "Heading"; ObjectID = "sXy-dP-m77"; */
"sXy-dP-m77.title" = "Título 1";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "u34-gn-GAC"; */
"u34-gn-GAC.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Agenda Link"; ObjectID = "Uls-IE-YVl"; */
"Uls-IE-YVl.title" = "Enlace de Agenda";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "uPY-VY-yip"; */
"uPY-VY-yip.title" = "Listas";

/* Class = "NSMenuItem"; title = "Mark as Checked"; ObjectID = "UqN-Ol-8ZM"; */
"UqN-Ol-8ZM.title" = "Marcar con un tick";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WBc-Ii-lQ9"; */
"WBc-Ii-lQ9.title" = "Subrayado";

/* Class = "NSMenuItem"; title = "Decrease"; ObjectID = "YHq-w3-sHL"; */
"YHq-w3-sHL.title" = "Reducir";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "YMs-X5-3cs"; */
"YMs-X5-3cs.title" = "HTML";

/* Class = "NSMenuItem"; title = "Numbered List"; ObjectID = "yYP-Gv-2Em"; */
"yYP-Gv-2Em.title" = "Lista numerada";

/* Class = "NSMenuItem"; title = "Copy As"; ObjectID = "z2a-mb-ktU"; */
"z2a-mb-ktU.title" = "Copiar como";

/* Class = "NSMenuItem"; title = "Minor Heading"; ObjectID = "zrK-7r-fWr"; */
"zrK-7r-fWr.title" = "Título 2";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "Zvd-Kh-drM"; */
"Zvd-Kh-drM.title" = "Valor por omisión";

